{% for event in evenement %}
    <div class="col-md-4 col-sm-6" style="width: 350px;height: 600px">
        <div class="irs-courses-col animated  slow delay-250" style="min-height: 500px">

            <div class="irs-courses-img">
                <img src="{{ event.image }}" style="width: fit-content;height: 200px" alt="">
                <div class="irs-time">
                    <p><a href="#">{{ event.lieu }}</a>
                    </p>
                </div>
                <div class="irs-courses-img-text">
                    <ul class="clearfix">
                        <li>
                            <p><i class="zmdi zmdi-calendar-alt"></i> {{ event.heure }}
                                - {{ event.datedebut|date("m/d/Y") }}</p>
                        </li>
                        <li class="pull-right">
                            <p><i class="zmdi zmdi-money"></i> {{ event.cout }}</p>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="irs-courses-content">
                <h4><a href="">{{ event.nom }}</a></h4>
                <p>{{ event.description }}</p>
                <p> Nombre de participants : {{ event.nbrepart }}</p>

                {% if    render(controller(
                    'App\\Controller\\EvenementController::part',
                    { 'uid': app.user,"eid": event.id }
                    ))== "false" and  render(controller(
                    'App\\Controller\\EvenementController::egale',
                    { "id": event.id }
                    ))== "true"  and app.user %}
                    <a class="irs-log-reg" href="{{ path ('participation',{ id: event.id}) }}"
                       role="button">participer</a>
                {% elseif render(controller(
                    'App\\Controller\\EvenementController::part',
                    { 'uid': app.user,"eid": event.id }
                    ))== "true" and render(controller(
                    'App\\Controller\\EvenementController::egale',
                    { "id": event.id }
                    ))== "true" and app.user %}
                    <h3> vous avez déja participé </h3>
                {% endif %}

                {% if    render(controller(
                    'App\\Controller\\EvenementController::egale',
                    { "id": event.id }
                    ))== "false" and  app.user %}
                    <h3> cet événement est complet </h3>
                {% endif %}
            </div>
        </div>
    </div>
{% endfor %}
